"Color" = "Cambia i colori";
"Basic colors:" = "Colori di base:";
"Custom colors:" = "Colori personalizzati";
"Opacity:" = "Opacità:";
"Define Custom Colors >>" = "Definisci colori personalizzati >>";
"OK" = "OK";
"Cancel" = "Annulla";
"Help" = "Aiuto";
"Color left" = "Color left";
"Color right" = "Color right";
"Hue:" = "Colore:";
"Sat:" = "Satur:";
"Lum:" = "Lum:";
"Red:" = "Rosso:";
"Green:" = "Verde:";
"Blue:" = "Blu:";
"Add to Custom Colors" = "Aggiungi a colori personalizzati";
